⛄ Holidays sale! 15% OFF on all items in our shop. Enter coupon code HOLIDAYS on checkout!

WordPress 5.0 is here and we are ready for it!

  ·   By Sal

WordPress 5.0 & WowThemes compatibility

We’re happy to announce that we have tested ALL our WordPress themes and plugins and it is safe to update your website to WordPress 5.0.

As you probably know, WordPress 5.0 comes with the new editor - Gutenberg.

Mediumish is 100% Gutenberg ready so you can enjoy the new editor at its best. All our upcoming themes will be Gutenberg based only. We’re planning to make 100% use of it and reduce as much as possible the page builders & shortcodes approach. We believe a more standardized experience is beneficial to both sides and Gutenberg helps us now achieve this.

Although there’s so much drama in the WordPress community around the new Gutenberg editor, we’ve dedicated a special website to it. The purpose is to gather all Gutenberg resources in one place (themes, plugins, tutorials, courses).

How to safely update to WordPress 5.0

WordPress 5.0 is a major update. Although your theme & plugins may be 100% compatible, it is always wise to have a backup first. For this task, we recommend you the free plugin UpdraftPlus.

Questions?

If you need our help, please send us your questions here.

Share